

/*ban*/
.ban { width:100%; overflow:hidden; position:relative;}
.ban .rslides{width:1920px;position:relative;list-style:none;padding:0; left:50%; margin-left:-960px;}
.ban .rslides_nav{ width:36px; height:36px; display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.ban .prev,.ppFour_img .next{ display:none;}
.ban .rslides_tabs{ position:absolute; left:0px; bottom:50px;clear:both;text-align:right; padding-right:10%; z-index:99999; width:100%;}
.ban .rslides_tabs li{display:inline;float:none;_float:left;*float:left;}
.ban .rslides_tabs li img{ position:absolute; left:50%; margin-left:-960px;}
.ban .rslides_tabs a{ width:10px; height:10px; background:#fff;text-indent:2em; overflow:hidden; display:inline-block; margin:0 7px;border-radius:50%;}
.ban .rslides_tabs .rslides_here a{ background:#d9995e;}



/*con2*/
.smts{ width:100%; height:986px; background:url(../images/index/con1.jpg) no-repeat center; overflow:hidden;}
.smts_con{ background:rgba(0,0,0,0.6); background:#000\9; position:absolute; width:1225px; top:545px; left:-360px; padding:30px 40px 30px 396px; font-size:16px;  color:#fff; line-height:28px;}
.smts_con_p { text-align:justify;}
.smts_con_p a{ color:#fff; text-align:justify;}
.smts_con_p a span{ color:#b8835c;}
.zjtd_list{ margin-top:665px;}
.zjtd_list_l{ height:160px; float:left; background:url(../images/index/zj_19.png) no-repeat left center; width:75px; cursor:pointer;}
.zjtd_list_r{ height:160px; float:right; background:url(../images/index/zj_16.png) no-repeat right center; width:75px; cursor:pointer; }
.zjtd_list_c{ width:1050px; float:left; overflow:hidden; position:relative; height:160px;}
.smts_con_ul{ position:absolute; left:0; top:0;}
.smts_con_ul li{ float:left; margin:0 25px; width:160px; height:160px; border-radius:50%; position:relative;}
.smts_con_ul_img{ width:160px; height:160px; display:block;}
.smts_con_ul_d{ width:100%; height:100%; background:rgba(0,0,0,0.6); background:#000\9; position:absolute; left:0; top:0; border-radius:50%; padding:0 16px;  -webkit-transform:rotateY(-90deg); transform:rotateY(-90deg); opacity:0;  display:none\9;}
.smts_con_ul_d_p1{ text-align:center; font-size:20px; color:#fff; border-bottom:1px solid #fff; line-height:60px; padding-top:20px;}
.smts_con_ul_d_p2{ text-align:center; font-size:16px; color:#fff; line-height:60px;}
.smts_con_ul li:hover .smts_con_ul_d{
	display:block\9;
	transition-duration:0.8s;
	-webkit-transform:rotateY(0);
	transform:rotateY(0);
	opacity:1; 
}

/*con3*/
.hhd{ width:100%; height:992px; background:url(../images/index/con2.jpg) no-repeat center; overflow:hidden;}
.hhd .hhd_all{ position:relative; height:992px;}
.hhd .hhd_tab{ display:none;}
.hhd .hhd_tab.cur{ display:block;}

.hhd .hhd_d_ban{ margin-top:50px; padding-bottom:40px;  width:1200px; overflow:hidden; position:relative; float:right;}
.hhd .rslides{width:100%;position:relative;list-style:none;padding:0}
.hhd .rslides img{ width:1200px; height:401px; border-radius:13px;}
.hhd .prev,.hhd .next{ display:none;}
.hhd .rslides_tabs{ clear:both;text-align:center; width:100%; padding:25px 0 0;}
.hhd .rslides_tabs li{display:inline;float:none;_float:left;*float:left;}
.hhd .rslides_tabs a{ width:42px; height:5px; background:#d9995e;text-indent:-5em; overflow:hidden; display:inline-block; margin:0 7px;}
.hhd .rslides_tabs .rslides_here a{ background:#603711;}


.hhd .hhd_d_con{ background:rgba(0,0,0,0.4); padding:30px 62px; overflow:hidden; width:100%; background:#333\9;}
.hhd .hhd_d_con_p1{ font-size:24px; color:#fff; line-height:30px;}
.hhd .hhd_d_con_p2{ font-size:16px; color:#fff; line-height:28px; padding-top:15px;}
.hhd .hhd_d_con_p2 a{ color:#d9995e;}
.hhd .hhd_title{ position:absolute; bottom:50px; font-weight:normal;}
.hhd .hhd_title span{ width:274px; height:63px; line-height:62px; text-align:center; float:left; font-size:24px; color:#fff; background:#b8835c; margin-right:34px;  -webkit-transform: translateZ(0); transform: translateZ(0); cursor:pointer;}
.hhd .hhd_title span.cur{ 
  -webkit-animation-name: wobble-vertical;
  animation-name: wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  background:#563823;
  
}
.swiper-container{ position:relative; width:100%; margin-top:50px;}
.hhd_d2 .swiper-container-con{ width:1200px; margin:50px auto 0; overflow:hidden; position:relative;}
.hhd_d2 .swiper-wrapper{ position:absolute; left:0; top:0;}
.hhd_d2 .swiper-wrapper ul{ overflow:hidden;}
.hhd_d2 .hhd_list li{ float:left; width:261px; height:196px; position:relative; margin-right:52px; margin-bottom:40px; overflow:hidden;}
.hhd_d2 .hhd_list li:nth-child(4n){ margin-right:0;}
.hhd_d2 .hhd_list li img{ width:261px; height:auto; display:block;}
.hhd_d2 .hhd_list li .hhd_list_d{ background:rgba(0,0,0,0.6); width:261px; padding:8px 0; background:#000\9; height:64px; overflow:hidden; position:absolute; bottom:0; left:0;}
.hhd_d2 .hhd_list li .hhd_list_d p{ font-size:16px;  color:#edeeee; line-height:24px; text-align:center;}
.hhd_d2 .hhd_list li .hhd_list_d .hhd_list_d_p2{ font-size:12px; }
.hhd_d2 .hhd_list_djjia{ display:inline-block; background:rgba(0,0,0,0.4);  width:261px; height:196px; background:#333\9; text-align:center; font-size:24px; color:#fff; line-height:40px; padding-top:58px;}


.hhd_d3 .hhd_d3_ul{ margin:50px auto 15px; width:950px;}
.hhd_d3 .hhd_d3_ul li{ width:54%; float:left; font-size:18px; color:#333; line-height:40px;}
.hhd_d3 .hhd_d3_ul li a{ color:#333;}
.hhd_d3 .hhd_d3_ul li a:hover{ text-decoration:underline;}
.hhd_d3 .hhd_d3_ul li.li2{ width:42%;}
.hhd_d3 .swiper-container{ width:1200px; }
.hhd_d3 .swiper-wrapper{ margin-left:-100px;}
.hhd_d3 .swiper-wrapper img{ width:607px; border-radius:11px;}

.hhd_d4{ margin-top:50px;}
.hhd_d4 .hhd_d4_ul li{  float:left; margin-right:40px;  margin-bottom:40px; width:270px; height:200px; overflow:hidden; position:relative;}
.hhd_d4 .hhd_d4_ul li img{ width:270px; height:200px; display:block;}
.hhd_d4 .hhd_d4_ul li:hover img{ transform:scale(1.05,1.05); transition-duration:2s;}
.hhd_d4 .hhd_d4_ul li .hhd_d4_js{ width:100%; height:32px; line-height:32px; text-align:center; font-size:16px; color:#fff; position:absolute; left:0; bottom:0; background:rgba(0,0,0,0.4); background:#333\9;}
.hhd_d4 .hhd_d4_ul .hhd_d4_li{ width:580px; margin-right:0; background:rgba(0,0,0,0.4); background:#000\9; height:200px; padding:46px 40px;}
.hhd_d4_d_d a{ color:#fff; font-size:16px; line-height:36px; text-align:justify; }
.hhd_d4_d_d a span{ color:#d9995e;}

/*con1*/
.bdh{ width:100%; height:1000px; background:url(../images/index/con0.jpg) no-repeat center; overflow:hidden;}
.bdh .twoTitle{ border-bottom: 1px solid #333;}
.bdh .twoTitle h4 {
    color: #333;
}
.bdh .bdh_con{ width:100%; position:relative;}
.bdh_con_zhu{ position:absolute; top:50px; left:0; width:100%; width:9600px;}
.bdh .bdh_con_tab{ float:left; width:1920px;}
/*.bdh .bdh_con_tab.cur{ display:block;}*/
.bdh .bdh_con_tab_ul{ height:642px; position:relative;}
.bdh .bdh_con_tab_ul li{ display:inline-block; position:absolute; }
.bdh .bdh_con_tab_ul li img{ display:block; }
.bdh .bdh_con_tab_ul .bdh_con_tab_introduce{ 
	width:100%;
	background:rgba(0,0,0,0.6);
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#ffca89;
	margin-top:-40px;
	position:absolute;
	 background:#333\9;
}
/*.bdh .bdh_con_tab_ul li:hover .bdh_con_tab_introduce{ display:block;}*/
.bdh_con_tab_all{ background:rgba(0,0,0,0.5); width:498px; padding:40px 46px; background:#333\9;}
.bdh_con_tab_all_p1{ color:#ffca89; font-size:30px; font-family:"宋体"; line-height:50px; font-style:italic;}
.bdh_con_tab_all_p1 span{font-family: Candara; font-size:48px;}
.bdh_con_tab_all_p2{ color:#ffca89; font-size:24px; line-height:36px; margin-top:10px;}
.bdh_con_tab_all_p3{ color:#ffca89; font-size:14px; font-style:italic;}
.bdh_con_tab_all_p4{ color:#ffca89; font-size:16px; line-height:26px; text-align:justify; margin-top:25px;}
.bdh_con_tab_all_p4 a{ color:#ffca89;}

.bdh .bdh_con_tab1 .bdh_con_tab_ul_l li.li1{ top:0; left:0px; }
.bdh .bdh_con_tab1 .bdh_con_tab_ul_l li.li2{ top:0; left:850px;}
.bdh .bdh_con_tab1 .bdh_con_tab_ul_l li.li3{ top:0; left:1348px; }
.bdh .bdh_con_tab1 .bdh_con_tab_ul_r li.li1{ top:279px; left:40px; }
.bdh .bdh_con_tab1 .bdh_con_tab_ul_r li.li2{ top:366px; left:634px; }
.bdh .bdh_con_tab1 .bdh_con_tab_ul_r li.li3{ top:366px; left:1168px; }
.bdh .bdh_con_tab1 .bdh_con_tab_ul_r li.li4{ top:366px; left:1584px; }
.bdh .bdh_con_tab1 li.word{ top:0px; left:312px; }

.bdh .bdh_con_tab2 .bdh_con_tab_ul_l li.li1{ top:0; left:0px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_l li.li2{ top:0; left:398px;}
.bdh .bdh_con_tab2 .bdh_con_tab_ul_l li.li3{ top:0; left:896px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_l li.li4{ top:0; left:1533px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_r li.li1{ top:405px; left:39px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_r li.li2{ top:338px; left:397px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_r li.li3{ top:380px; left:937px; }
.bdh .bdh_con_tab2 .bdh_con_tab_ul_r li.li4{ top:299px; left:1560px; }
.bdh .bdh_con_tab2 li.word{ top:219px; left:1100px; }

.bdh .bdh_con_tab3 .bdh_con_tab_ul_l li.li1{ top:0; left:0px; }
.bdh .bdh_con_tab3 .bdh_con_tab_ul_l li.li2{ top:0; left:397px;}
.bdh .bdh_con_tab3 .bdh_con_tab_ul_l li.li3{ top:0; left:1240px; }
.bdh .bdh_con_tab3 .bdh_con_tab_ul_l li.li4{ top:0; left:1636px; }
.bdh .bdh_con_tab3 .bdh_con_tab_ul_r li.li1{ top:340px; left:39px; }
.bdh .bdh_con_tab3 .bdh_con_tab_ul_r li.li2{ top:373px; left:722px; }
.bdh .bdh_con_tab3 .bdh_con_tab_ul_r li.li3{ top:380px; left:1332px; }
.bdh .bdh_con_tab3 li.word{ top:0px; left:702px; }

.bdh .bdh_con_tab4 .bdh_con_tab_ul_l li.li1{ top:0; left:42px; }
.bdh .bdh_con_tab4 .bdh_con_tab_ul_l li.li2{ top:0; left:443px;}
.bdh .bdh_con_tab4 .bdh_con_tab_ul_l li.li3{ top:0; left:859px; }
.bdh .bdh_con_tab4 .bdh_con_tab_ul_l li.li4{ top:0; left:1255px; }
.bdh .bdh_con_tab4 .bdh_con_tab_ul_r li.li1{ top:333px; left:0px; }
.bdh .bdh_con_tab4 .bdh_con_tab_ul_r li.li2{ top:414px; left:1118px; }
.bdh .bdh_con_tab4 .bdh_con_tab_ul_r li.li3{ top:414px; left:1574px; }
.bdh .bdh_con_tab4 li.word{ top:220px; left:575px; }



.TimeAxis{ top:740px; background:url(../images/brand/con1_xian.png) no-repeat center 0px; height:130px; position:relative;}
.TimeAxis_ul{ position:relative;}
.TimeAxis_ul li{ float:left; font-family: Candara; font-size:24px; color:#ffca89; width:19%; text-align:center; padding-top:68px; text-shadow:3px 0 3px rgba(0,0,0,0.5);  position:relative;  z-index:9;}
.TimeAxis_ul li span{  font-family: Candara; background:url(../images/brand/ye_03.png) no-repeat center top; padding-top:68px; font-size:24px; color:#ffca89;}

.TimeAxis_ul li:hover{ font-size:30px; color:#eeb184; }
.TimeAxis_ul li:hover span{ background:url(../images/brand/ye_06.png) no-repeat center top; font-size:30px; color:#eeb184;}
.TimeAxis_ul li.cur{ font-size:30px; color:#eeb184; }
.TimeAxis_ul li.cur span{ background:url(../images/brand/ye_06.png) no-repeat center top; font-size:30px; color:#eeb184; }
.TimeAxis_ul .hoverIn{ position:absolute; left:57px; top:11px; z-index:1;}

.TimeAxis_d{ background:none; text-shadow:none; position:absolute; right:0; width:300px; top:3px;}
.TimeAxis_d .TimeAxis_ul_p2{ text-align:center;}
.TimeAxis_d .TimeAxis_ul_p2 img{ width:auto; margin-right:40px; float:left;} 

.forie #lun2,.forie #lun3{
    position: relative;
}

/*动画*/
.animateJr{ 
     transform-origin: center; 
     animation: bg 3s ease; 
     overflow: hidden; 
}
.animateJr1{ 
     transform-origin: center; 
     animation: bg1 3s ease; 
     overflow: hidden; 
}

.animateJr20 { 
     transform-origin: center; 
     animation:zoomIn 3s ease; 
     overflow: hidden;
}
.animateJr21 { 
     transform-origin: center; 
     animation:fadeInLeft 1s ease; 
}
.animateJr22 { 
     transform-origin: center; 
     animation:fadeInRight 1s ease; 
	 /*transition-delay: 3.2s;
	 -webkit-transition-delay: 3.2s;*/ /* Safari 和 Chrome */

}
.animateJr23 { 
     transform-origin: center; 
     animation:zoomIn 1.5s ease; 
	 transition-delay: 2s;
	 -webkit-transition-delay: 2s;

}
.animateJr21 .TimeAxis_ul li{
     transform-origin: center; 
     animation:zoomIn 2s ease; 
	 transition-delay: 10s;
	 -webkit-transition-delay: 10s;
}
/* Wobble Vertical */
@-webkit-keyframes wobble-vertical {
	  16.65% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	  }
	
	  33.3% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	  }
	
	  49.95% {
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
	  }
	
	  66.6% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	  }
	
	  83.25% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px);
	  }
	
	  100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
}

@keyframes wobble-vertical {
	  16.65% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	  }
	
	  33.3% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	  }
	
	  49.95% {
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
	  }
	
	  66.6% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	  }
	
	  83.25% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px);
	  }
	
	  100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }

}

@-webkit-keyframes bg{
	0% {background-size:2496px 1125px; }
    100% {background-size:1920px 865px; opacity:1;}
}
@keyframes bg{
	0% {background-size:2496px 1125px; }
    100% {background-size:1920px 865px; opacity:1;}
}
@-webkit-keyframes bg1{
	0% {background-size:2496px 1410px; }
    100% {background-size:1920px 1084px; opacity:1;}
}
@keyframes bg1{
	0% {background-size:2496px 1410px; }
    100% {background-size:1920px 1084px; opacity:1;}
}
@-webkit-keyframes bg3{
	0% {background-size:2496px 1399px; }
    100% {background-size:1920px 1076px; opacity:1;}
}
@keyframes bg3{
	0% {background-size:2496px 1399px; }
    100% {background-size:1920px 1076px; opacity:1;}
}


@-moz-keyframes rotate{
0%{
  -moz-transform:rotate(0deg);
 }
 100%{
   -moz-transform:rotate(360deg);
 }
}
@-webkit-keyframes rotate{
0%{
  -webkit-transform:rotate(0deg);
 }
 100%{
   -webkit-transform:rotate(360deg);
 }
}
@-o-keyframes rotate{
0%{
  -webkit-transform:rotate(0deg);
 }
 100%{
   -webkit-transform:rotate(360deg);
 }
}
@-ms-keyframes rotate{
0%{
  -webkit-transform:rotate(0deg);
 }
 100%{
   -webkit-transform:rotate(360deg);
 }
}
@keyframes rotate{
0%{
  transform:rotate(0deg);
 }
 100%{
   transform:rotate(360deg);
 }
}




